extends layout

block body
  .wrapper
      header.main-header
        a.logo
          span.logo-mini!= t('main.app.name.short')
          span.logo-lg!= t('main.app.name.long')
        nav.navbar.navbar-static-top(role='navigation')
          a.sidebar-toggle(href='#', data-toggle='offcanvas', role='button')
            span.sr-only Toggle navigation
          .navbar-custom-menu
            ul.nav.navbar-nav
              li
                a(onclick='refresh()')
                  i.fa.fa-refresh
      aside.main-sidebar
        section.sidebar
          ul.sidebar-menu
            li.header= t('main.sidebar.headers.general')
            li#item-dashboard(ui-sref-active="active")
              a(ui-sref='view1')
                i.fa.fa-users
                span= t('view1.title')
            li#item-appointments(ui-sref-active="active")
              a(ui-sref='view2')
                i.fa.fa-calendar
                span= t('view2.title')
            li#item-persons(ui-sref-active="active")
              a(ui-sref='#')
                i.fa.fa-users
                span= t('view3.title')
      .content-wrapper
        div(ui-view)
      footer.main-footer
        .pull-right.hidden-xs
          span= t('sorry')
        strong
          span!= t('main.footer.copyright')
          a(href='http://femo.io',target='_blank') FeMo.IO
        span= t('main.footer.legal')
      //aside.control-sidebar.control-sidebar-dark
      //  ul.nav.nav-tabs.nav-justified.control-sidebar-tabs
      //    li.active
      //      a(href='#control-sidebar-home-tab', data-toggle='tab')
      //        i.fa.fa-home
      //    li
      //      a(href='#control-sidebar-settings-tab', data-toggle='tab')
      //        i.fa.fa-gears
      //  .tab-content
      //    #control-sidebar-home-tab.tab-pane.active
      //      h3.control-sidebar-heading Recent Activity
      //      ul.control-sidebar-menu
      //        li
      //          a(href='javascript::;')
      //            i.menu-icon.fa.fa-birthday-cake.bg-red
      //            .menu-info
      //              h4.control-sidebar-subheading Langdon&apos;s Birthday
      //              p Will be 23 on April 24th
      //      h3.control-sidebar-heading Tasks Progress
      //      ul.control-sidebar-menu
      //        li
      //          a(href='javascript::;')
      //            h4.control-sidebar-subheading
      //              | Custom Template Design
      //              span.label.label-danger.pull-right 70%
      //            .progress.progress-xxs
      //              .progress-bar.progress-bar-danger(style='width: 70%')
      //    #control-sidebar-stats-tab.tab-pane Stats Tab Content
      //    #control-sidebar-settings-tab.tab-pane
      //      form(method='post')
      //        h3.control-sidebar-heading General Settings
      //        .form-group
      //          label.control-sidebar-subheading
      //            | Report panel usage
      //            input.pull-right(type='checkbox', checked='')
      //          p
      //            | Some information about this general settings option
      //.control-sidebar-bg
    #modal.modal.fade(tabindex='-1', role='dialog')

